WordPress 2.9.2 日本語版アップグレード時のエラー(gzuncompress)

WordPress2.9.2の日本語版が出ていたのでアップグレードしました。

今回も管理画面から自動アップグレードしましたが
以下のようなエラーがでました(汗

Warning: gzuncompress() [function.gzuncompress]: data error in /[ドキュメントルート]/wp-includes/http.php on line 1824


嫌な予感がして、アップグレード後にサイトを見てみましたが、
特別おかしなところはなさそうです。

やっぱり気になって、http.phpの中身をちょっと見てみましたが、
WordPressの根幹ファイルなのかちょっといじるのが怖かったです(苦笑)


しばらく様子をみてみようと思います。

ご存じの方いらっしゃいましたら是非ご教授くださいm(__)m

スポンサーリンク
スポンサーリンク